<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Recents>
	<Hubs>
		<Hub Name="ChitaMedia (dc.chitamedia.ru)" Description="Сервер dc.chitamedia.ru" Users="0" Shared="0" Server="dc.chitamedia.ru"/>
	</Hubs>
</Recents>
